/* div{
    width: 500px;
    height: 500px;
    background: wheat;
    padding: 50px;
    padding-left: 100px;
    margin: 50px;
    border: 15px groove orangered;
    border-radius: 50px;
} */

 *{
   box-sizing: border-box;
 }

 body{
    margin: 0;
    padding: 0;
 }

 div{
    display: block;
   
 }

 .heading {
    position: relative; 
    height: 100px;
    width: 100%;
    font-family: "Poiret One", serif;
    font-weight: 500;
    font-style: normal;
    font-size: 55px;
    text-align: center;
    line-height: 100px;
    word-spacing: 0.1em;
    letter-spacing: 0.5em;
    margin-top: 20px;
 }

 .main {
    position: relative;
    height: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-evenly;
    margin-top: 40px;
    margin-bottom: 100px;
   }

 .project_image{
   width: 100%;
   display: block;
   margin: auto;
}

 .name{
      font-family: "Poiret One", serif;
      font-weight: 400;
      font-style: normal;
      font-size: 25px;
      text-align: center;
      margin-top:20px;
      margin-bottom: 3px;
      display: none;
    }

.project{
   position: relative;
   width: 450px;
   padding: 10px;
   color: rgb(250, 250, 248);
   display: inline-block;
   vertical-align: top;
   align-items: center;
}

.categories{
   font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
   font-weight: 200;
   font-size: 17px;
   font-style: normal;
   text-align: center;
   padding: 5px;
   margin-top:3px;
   text-decoration: underline;
   display: none;
 }

 .side {
   position: bottom;
   height: 100%;
   width: 100%;
   font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
   font-weight: 70;
   font-style: normal;
   font-size: 15px;
   text-indent: 60px;
   margin-bottom: 30px;
}

.project:hover .name{
   display: block;
}

.project:hover .categories{
   display: block;
}

.project:hover.project{
   background: rgb(11, 10, 0);
}